{
    "comments_fields": [
        "comments"
    ],
    "height": "auto",
    "lines": [
        "<b>{title}</b> by {authors}",
        "<i>{series} {series_index}</i>|||{tags}",
        "{comments}"
    ],
    "thumbnail": true,
    "thumbnail_height": 140
}